<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>

<body>
    <div class="container">
        <header class="header">
            <div class="toggle-btn" id="toggle-btn-menu">
                <span class="toggle"></span>
                <span class="toggle"></span>
                <span class="toggle"></span>
            </div>
            <nav class="nav-menu">
                <ul class="nav-menu__items">
                    <li class="nav-menu__item">
                        <a href="#">Home</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">About us</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">Our Journal</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">Projects</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">News</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">Features</a>
                    </li>
                    <li class="nav-menu__item">
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <div class="toggle-button">
                </div>
            </nav>
            <div class="header-image">
                <img src="./src/img/intro-img 1.jpg" class="image" alt="Railway">
            </div>
        </header>
        <main>

            <section class="our_recent_posts">
                <div class="heading-text-container">
                    <h1 class="heading">- Our Recent Posts</h1>
                </div>

                <div class="posts-container">
                    <div class="posts">
                        <img class="post" src="./src/img/post-img 1.png" alt="Kettle with tea" />
                        <div class="post-info">
                            <h3 class="post-head">
                                Aenean Adipiscing Etiam Vestibulum
                            </h3>
                            <p class="post-stats">Photography, Journal / 9 Comments</p>
                            <p class="post-desctiption">
                                Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam venenatis
                                vestibulum.
                            </p>
                        </div>
                    </div>


                    <div class="posts">
                        <img class="post" src="./src/img/post1img 1.png" alt="Kettle with tea" />
                        <div class="post-info">
                            <h3 class="post-head">
                                Aenean Adipiscing Etiam Vestibulum
                            </h3>
                            <p class="post-stats">Photography, Journal / 9 Comments</p>
                            <p class="post-desctiption">
                                Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam venenatis
                                vestibulum.
                            </p>
                        </div>
                    </div>


                    <div class="posts">
                        <img class="post" src="./src/img/post2img 1.png" alt="Kettle with tea" />
                        <div class="post-info">
                            <h3 class="post-head">
                                Aenean Adipiscing Etiam Vestibulum
                            </h3>
                            <p class="post-stats">Photography, Journal / 9 Comments</p>
                            <p class="post-desctiption">
                                Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam venenatis
                                vestibulum.
                            </p>
                        </div>
                    </div>

                    <div class="posts">
                        <img class="post" src="./src/img/post6img 1.png" alt="Kettle with tea" />
                        <div class="post-info">
                            <h3 class="post-head">
                                Aenean Adipiscing Etiam Vestibulum
                            </h3>
                            <p class="post-stats">Photography, Journal / 9 Comments</p>
                            <p class="post-desctiption">
                                Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam venenatis
                                vestibulum.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="last_instagram_post">
                <div class="heading-text-container">
                    <h1 class="heading heading-small-screen">- Last Instagram Post</h1>
                    <h1 class="heading heading-big-screen">- Last Instagram Shots</h1>
                    <h2 class="heading heading-instagram-page">Go to our instagram page -</h2>
                </div>
                <div class="last_instagram_post_image_container">
                    <img class="last_instagram_post_image" src="./src/img/post-1 1.png" alt="Kettle with tea" />
                    <img class="last_instagram_post_image" src="./src/img/post-2 1.png" alt="Door" />
                    <img class="last_instagram_post_image" src="./src/img/post-3 1.png" alt="Cord" />
                    <img class="last_instagram_post_image" src="./src/img/post-4 1.png" alt="Car" />
                </div>
            </section>
        </main>
        <footer class="get_in_touch">
            <div class="heading-footer-part">
                <h1 class="heading-4">- Get In Touch With Us -</h1>
            </div>

            <div class="footer-text">
                <p>
                    Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
                    ullamcorper odio.
                </p>
            </div>

            <div class="social-logo">
                <img src="./src/img/RSS.png" alt="">
                <img src="./src/img/Facebook.png" alt="">
                <img src="./src/img/Twitter.png" alt="">
                <img src="./src/img/Dribbble.png" alt="">
                <img src="./src/img/Pinterest.png" alt="">
            </div>

            <div class="footer-text contact">
                <p>
                    Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com
                </p>
            </div>
        </footer>
    </div>
    <script src="./dist/js/scripts.min.js"></script>
</body>

</html>